<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e26c969d548750a9c0125e83a5d66b53">
  <dict>
    <!--2022-11-09 17:25:04.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2020-03-28 10:09:03.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
